/* Format de dates */

.do-day-format, .do-hour-format {
    display:inline-block;
    text-align:center;
    color:white;
    padding: 0 4px;
    font-size: 100%;
    font-weight: bold;
}

.do-day-format {
    background-color: #4682B4;
    border-top-left-radius: 2px!important;
    border-bottom-left-radius: 2px!important;
    min-width: 90px!important;
    margin-right: 5px;
}

.do-hour-format {
    background-color: #5F9EA0;
    border-top-right-radius: 2px!important;
    border-bottom-right-radius: 2px!important;
    min-width:60px!important;
}